@media (max-width: 991.98px) {
  .navbar-toggler {
    display: block;
  }
}

body {
  padding-top: 3.5rem;
}

.jumbotron {
  position: relative; 
  background-image: url("../images/dc.jpg");
  background-size: cover;
  color: #ffffff; 
  height: 433px;
  overflow: hidden; 
}

.text-background {
  background-color: rgba(0, 0, 0, 0.7);
  padding: 20px 30px;
  width: fit-content;
  max-width: 1040px; /* Adjust for content size */
  margin: 0 auto; /* Centers the overlay */
  border-radius: 8px; /* Optional: Round the corners for a softer look */
  color: white; /* Text color */
}

.jumbotron::before {
  content: ""; 
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6); 
  z-index: 1; 
}

.jumbotron * {
  position: relative;
  z-index: 2;
  opacity: 0;
  transform: translateY(20px);
  animation: slideFadeIn 2s ease-out forwards;
}

@keyframes slideFadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.small-text {
  font-size: 0.85rem;
}

